﻿.nocopy { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.player-title{ font-family: OSB,sans-serif; }
.main-head { font-size: 18px; font-weight: bold; }
.vertical-line { margin-bottom: 10px !important; }
#plCareer  table.authorstable {font-size:11px;} 
.full-profile .nav-tabs > li img { padding: 3px 0px; }
#socialicons img { float: none; border: none; }
#divStatsData h4{font-size: 16px;font-family:OSB,sans-serif;margin-top: 10px;}
.trCareerRecords{font-weight: normal !important;}
table#socialicons td { float: left; }
.ex-team-table { width: 50%;font-family: arial; margin: 0 auto; font-size:12px; }
.ex-team-table-th{ font-family: arial; font-size: 12px; color:white; background-color: #1f6aaf9c; }
.ex-team-table-tr-odd{ background-color: #ffffff;}
.ex-team-table-tr-even{  background-color: #EBF3FB; }
.ex-team-table-td { height:22px;padding:2px; }
.main-head.vertical-line.profile-head{ line-height: 27px !important;border: 1px solid #1f6aaf9c; width: 100%;background: #1f6aaf9c;text-align: center;color: white;font-family: arial;font-size: 14px;font-weight: normal;}
.styleGCP_small { text-align: center;font-family: Arial;font-size: 12px;color: #000000; background-color: #EBF3FB; text-decoration: none;}
.styleGCP_tbl { padding:5px;text-align: left;font-family: Arial;font-size: 11px;color: #000000;background-color: #EBF3FB;}
td.givebiggerfonts { font-size: 12px;}
.full-profile .nav > li#tdPlPhotos a span { padding-top: 0px; }
.acphotosteelment{ width: 96px !important; height: 160px !important; margin-top: -48px; }
.frunt-news.players-info { padding-bottom: 0px; }
ul.enlarge.acphoto_ul{ text-align: center; }
#AcPhotosPl ul.enlarge img{ padding: 0px; }
.my_Title tr.my_Headers:first-child { background-color:#1f6aaf9c; color:white; }
.my_Title tr.my_Headers:first-child td font { color:white; }
.button_changeagent { min-height: 15px; border: 1px solid #3C7FAF; color: #3C7FAF; border-radius: 8px 8px 8px 8px; position: relative; background-color: #FFFFFF; font-family: Arial; font-size: 11px; font-weight: 500; padding: 2px 10px 2px 10px; width: auto; text-align: center; transition-duration: 0.4s;text-decoration: none;overflow: hidden;cursor: pointer; -webkit-transition-duration: 0.4s;	margin-top: -3px; }
.button_changeagent:hover { background-color: #3C7FAF;color: #FFFFFF; }
b.birthin { margin-left: 11px; }
p.birthin_p{ margin-top: -5px; }
.text-center .new_roundcorner { margin-top:5px; }
i.fa.fa-basketball-ball.faclass_tmnews { line-height: 0; vertical-align: middle; height: 3px; }
.player-details.mobile{ display:none; }
.AdvertisementFooter{ clear:both; }
.warningDiv { width: 100%;height: auto;background-color: white;animation-name: example;animation-duration: 4s;border:1px solid #FF0000;color:#FF0000; padding:10px;font-weight:bold;font-size:16px;clear:both;text-align:center; }
#flip{ margin-right:3px; min-height: 20px;border: 1px solid #4f3b2a;color: #4f3b2a;border-radius: 10px 10px 10px 10px; position: relative;background-color: #FFFFFF;font-family: Arial;font-size: 12px;font-weight: 500; padding: 2px 10px 2px 10px; width: auto;text-align: center;transition-duration: 0.4s;text-decoration: none;overflow: hidden; cursor: pointer;-webkit-transition-duration: 0.4s; }

@media (max-width: 768px) {
	.player-pic-Right{ display:none !important;}
	.player-details{ width:100% !important; }
	.full-profile .nav > li { height: 34px; }
	#plStatsdiv{ width: 125%; overflow-x: scroll; }
	a.new_roundcorner { float: left; }
	.AdvertisementFooter {  min-width: 728px;  min-height: 50px; }
}
@media (min-width: 992px) {
	.AdvertisementFooter { min-width: 750px;min-height: 50px;}
}
@media (max-width: 900px){
	.full-profile .nav > li { height: 34px !important; }
	.full-profile .nav > li > a { height: 34px !important; }
}
@media only screen and (max-width: 600px)  { 
	.loginform{ width:76%; }
	.loginemail { width: 100%; float: left; padding-right: 10px; display: table; }
	.loginpwd { width: 100%; float: left; display: table; }
	.btnewuser{ width:76%; }
	.loginbuttons{ width:100%; }
	.btregister{ width:100%; }
	.players-info p{ font-family:Arial Narrow; font-size:13px; }
	.vertical-line { width:100%; }
	td.givebiggerfonts { font-size: 13px; }
	a.lightbox_new.new_roundcorner{ float: none; vertical-align: bottom; }
	.text-center .new_roundcorner { display: none; }
	#plStatsdiv { width: 100%; overflow-x: scroll; }
	.player-left { width: 40% !important; }
	.player-right { width: 60% !important; }
	p.plnews a { font-size: 13px; }
	span#cPTShref ,span#sAShref,span#cPTShref a,span#sAShref a { font-size: 12px !important; }
	table#careerlist tbody tr td { font-size: 13px !important; }
	.ex-team-table{ width:100%; }
	table.ex-team-table td { font-size: 13px; }
	.acphotostxtt{ font-size:13px; }
	.pull-left.col-md-4 a { font-size: 13px; }
	span.testdv { margin-left: 16px; }
	.player-details.desktop { display: none; }
	.player-details.mobile{ display:block !important; }
	.full-profile .nav-tabs > li img{ display:none; }
	.full-profile .nav > li > a{ padding: 0px 6px; }
	#pliframe{ width:312px !important; }
	.full-profile .nav > li#tdCareer a span{padding-top: 6px;}
	.full-profile .nav > li#tdStats a span{padding-top: 6px;}
	.full-profile .nav > li#tdNews a span{padding-top: 6px;}
	.full-profile .nav > li#tdVideos a span{padding-top: 6px;}
	.full-profile .nav > li#tdBest a span{padding-top: 6px;}
	.full-profile .nav > li#tdPrev a span{padding-top: 6px;}
	.full-profile .nav > li#tdH2H a span{padding-top: 6px;}
	.full-profile .nav > li#tdPlPhotos a span{padding-top: 6px;}
	.mobileadditems{ display:none; }
	.jquery-lightbox-move { left: 0px !important; width: 100%; }
	.jquery-lightbox.jquery-lightbox-mode-html{ width: 100% !important; }
	a.jquery-lightbox-button-close { top: 0; right: 0; z-index: 10000; }
	.jquery-lightbox-html iframe { width: 100% !important; }
	.event-box-playerpage.col-md-12 { padding: 3px; }
	ul#myTab { margin: -3px !important; }
	.jquery-lightbox{ height:215px !important; }
	.plstatsSeason{ width:100%; }
	h2.main-head.vertical-line.video_title { padding-top: 10px !important; clear: both; }
}

@media only screen and (max-width: 600px)  { 
	.dvgamesstats{ margin-left: 87px; overflow-x: scroll; overflow-y: visible; padding-bottom: 5px; width: auto; }
	.headcol { left: 11px; position: absolute; top: auto; width: 80px; }
	.my_Headers td{ white-space:nowrap; padding: 5px; font-size: 12px; border-top: 1px solid #3C7FAF; }
	.my_Title td{ white-space:nowrap; padding: 5px; font-size: 12px; }
	.gcp-table{ width:300px !important; }
	.AdvertisementFooter { min-width: 550px;min-height: 50px; }
}
@media (max-width: 500px) {
	table.gcp-table{ width: 100% !important; }
	.makitancore{ display:none; }
	.tbltop2_pl{ width:78% !important; }
	div#boxscores{ padding:0 !important; }
	td.GCP_Left_ac { background-size: 100%; background-repeat-y: no-repeat; background-repeat-x: no-repeat; text-align: -webkit-center; background-size: 100% 155px; }
	td.gcp-player-comparision.middle_td { width: 33%; }
	.maingraph_dv{ width : 100% !important; }
	.t1_dv{ width: 40% !important; }
	.tm_dv_middle{ width: 20% !important;   }
	.tabcontent_compare{ padding:0 !important; }
	.AdvertisementFooter { min-width: 550px;min-height: 50px; }
}
@media only screen and (min-width: 320px)  { 
	.AdvertisementFooter { min-width: 300px; min-height: 50px;}
}
@media only screen and (max-width: 720px) and (min-width: 320px)
{
	.middle-left { width:100%; }
}